Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 10:12:15 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Re order  9571881795</div>
<div dir="auto"><br></div>
<div dir="auto">I have still not received my goods which have been out for delivery for two days. I have telephoned your call centre on four occasions and been told I will receive the delivery ‘soon’ which is not acceptable. </div>
<div dir="auto"><br></div>
<div dir="auto">I have requested a manager call me on two occasions and no call received. I feel this is extremely unprofessional customer service. </div>
<div dir="auto"><br></div>
<div dir="auto">I would appreciate an accurate and honest update on the delivery of my goods.</div>
<div dir="auto"><br></div>
<div dir="auto">Kathryn Horsfield </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 30 May 2022 at 14:08 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kathryn,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for shopping with us.<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We can understand your frustration here. Please be assured as we have now escalated this issue to our concern team. Our team is working on it. Once we will get any updates we will get back to you.<br><br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Kathryn Horsfield
Tel: +971 52 690 2417</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4421641